Support » Plugins and Hacks » Warning: header information already sent- for javascript code in plugin php file

  • here is my plugin’s php code. when i m going activate or update post a warning message appears which is,
    ” Cannot modify header information – headers already sent by (output started at D:\Program Files\Apache Software Foundation\Apache2.2\htdocs\test_wordpress\wp-content\plugins\linkin\linkin.php:66) in D:\Program Files\Apache Software Foundation\Apache2.2\htdocs\test_wordpress\wp-includes\classes.php on line 1601″.
    and the 66 line in linkin.php is “<script type=”text/javascript”>” in the below code.
    if anybody have a solution plz send.

    [code moderated] Please use a pastebin for posting large blocks of code in future.
    http://wordpress.pastebin.com/V9C0mX9q

  • The topic ‘Warning: header information already sent- for javascript code in plugin php file’ is closed to new replies.